﻿.service-location__container.screen{position:relative;padding:0}
.service-location__container.screen .divider-icon{position:absolute}
.service-location__container.screen .divider-icon.divider-icon__red{width:9%;top:-5%;left:65%;-webkit-transform:translateX(-50%);transform:translateX(-50%)}
.service-location__container.mobile{display:none}
.service-location__container.mobile .sl__divider::after{content:'';position:absolute;width:90%;height:1px;background-color:#fff100;top:50%;left:5%}
.service-location__container.mobile .sl__divider::before{content:'';position:absolute;width:1px;height:90%;background-color:#fff100;top:5%;left:50%}
body.et_vertical_nav .container.et_search_form_container .et-search-form input{font-size:19px!important}


#alterna-header .header-social-container,
#alterna-header .header-custom-container {
  float: right;
  display: block;
}

.header-style-1 .header-social-container,
.header-style-1 .header-custom-container {
  margin-top: 14px;
}

  #alterna-header .header-custom-container {
    width: 100%;
    text-align: center;
  }
.td-grid-style-5 .td-meta-align{display:inline-block;vertical-align:middle}
.td-grid-style-6 .td-meta-align{display:inline-block;vertical-align:middle}
.td-grid-style-7.td_block_big_grid_12 .td-big-grid-post-2 .td-meta-align{margin-top:11px}
.td-big-grid-post .td-meta-align{pointer-events:none;width:100%}
.td_block_big_grid_11 .td_module_mx15 .td-meta-align{padding-right:2px}

  .site-search form {
    position: relative;
    margin-bottom: 20px; }

    .site-search form input.searchfield {
      width: 100%;
      border: 1px solid transparent;
      border-radius: 3px;
      background: #353535;
      margin: 5px;
      height: 37px;
      padding: 7px 16px; }

    .site-search form button.submit {
      background: transparent none repeat scroll 0 0;
      border: medium none transparent;
      height: 37px;
      position: absolute;
      right: 5px;
      top: 5px;
      width: 37px;
      color: #717171; }

      .site-search form button.submit:hover, .site-search form button.submit:focus {
        color: #fff; }




li.page_item, li.menu-item {
	list-style: none;
}

li.menu-item ul.sub-menu {
	list-style: none;
	margin-left:0;
}
